$kind: http-request
url: "{{sahara_local}}reset-password"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"user_id\":\"02dff37d-1b02-4f70-8165-743bb420efaa\",\r

    \    \"password\":\"Platin@65\",\r

    \    \"password_confirmation\":\"Platin@65\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 40000
